/*
 Theme Name:   dajo-divi-extra WP theme
 Theme URI:    http://dajo.hu
 Description:  Dajo theme, based on Extra
 Author:       Dani József
 Author URI:   http://dajo.hu
 Template:     Extra
 Version:      1.0.0
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  Extra-child
*/

div a,
a:visited{
  color: #337ab7;
  text-decoration: none;
}
/* Bold active menu item*/
.postdate_and_othermeta,
nav#top-menu-nav li.current-menu-item {
  font-weight: bold;
}

/* Size of all iframe which show order form */
iframe#orderframe {
  height: 770px;
  width: 100%;
}

/* Size of all iframe which show download form */
iframe#downloadframe {
  height: 250px;
  width: 100%;
}

/* Sidebar widgets */
div#sidebar div.widget_custom_html {
  border: 1px solid #e4e4e4;
}

.et_pb_widget h4.widgettitle{
  padding: 10px;
  background-color: #4caf50;
}
div#sidebar div.widget_custom_html .widgettitle {
  padding: 5px;
  background-color: #eee;
}
div#sidebar div.widget_custom_html .custom-html-widget {
  padding: 5px;
}

/* Hide thick line between content and sidebar */
#main-content .container::before {
  width: 0px !important;
}

/* restore Divi img margin to default */
img {
  margin-left: 7px;
  margin-right: 7px;
}

/* restore Divi ul padding */
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
  padding: 0 0 23px 3em;
}

#footer-widgets {
  padding: 15px 0 15px 0;
}

/******DAJO**********/

/*LOGO*/
a img#logo{

}

/*GRAYSCALE*/
/*
a img#logo,
article#post-110 a img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all 0.5s ease;
}
a img#logo:hover,
article#post-110 a img:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  filter: grayscale(0%);
}
*/
article#post-110 .leftplayerimg a img, article#post-110 .rightplayerimg  a img,
img.x,
.qtip-content img,
img.emoji{
  -webkit-filter: none;
  -moz-filter: none;
  filter: none;
  transition: none;
}

/*MENU*/
@media only screen and (min-width: 1024px){
	.admin-bar.et_fixed_nav div.et-fixed-header div#main-header,
	div.admin-bar.et_hide_nav div#main-header {
	  top: 0px !important;
	}
}

@media only screen and (min-width: 1024px){
  .et_fixed_nav div.et-fixed-header div#main-header {
    top: -35px !important;
  }
}

footer#main-footer div#et-footer-nav,
header#main-header{
  background: #262626;
  background-image: url(./images/menubg.jpg);
  background-repeat: no-repeat;
  background-position: top;
}
@media only screen and (min-width: 981px){
  .et_header_style_left #et-top-navigation, 
  .et_header_style_split #et-top-navigation{
    padding: 0 !important;
  }
}

.et-fixed-header #et_top_search #et_search_icon,
.et-fixed-header nav#top-menu-nav>ul#top-menu>li>a {
  height: 30px;
  line-height: 30px;
}
.et-fixed-header #et_top_search #et_search_icon {
  padding-top: 5px;
}

ul#top-menu li{
  padding-right: 0px;
}

nav#top-menu-nav ul#top-menu {
  padding: 0px;
  margin: 0px;
  width: auto;
  display: inline-block;
  margin-left: -15px;
}
nav#top-menu-nav>ul#top-menu>li:first-child {
  border-left: 0px;
}
#et_top_search,
nav#top-menu-nav>ul#top-menu>li {
  width: auto;
  border-right: 1px solid #1c1b1c;
  border-left: 1px solid #545454;
  display: inline-block;
  margin: 0px;
  float: left;
}
#et_top_search #et_search_icon,
nav#top-menu-nav>ul#top-menu>li>a {
  color: #ffffff;
  padding: 0px 15px;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
  display: block;
  height: 80px;
  line-height: 80px;
  text-decoration: none;
}

#et_top_search #et_search_icon{
  padding-top: 30px;
  border-right: 1px solid #545454;
  transition: all .4s ease-in-out;
}

#et_top_search #et_search_icon:before {
  position: absolute;
  top: auto;
  margin-left: 7px;
}
nav#top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
  background-color: #4ba3f2;
  opacity: 1;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

@media only screen and (max-width: 981px){
  .et_header_style_left #et-top-navigation, 
  .et_header_style_split #et-top-navigation {
    /*padding: 50px 0 0 0;*/
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
  }
  .mobile_menu_bar.mobile_menu_bar_toggle{
    /*top: 10px;*/
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
  }
  #et_top_search,
  #top-menu-nav{
    display: none;
  }
}

/*FOOTER*/
footer{
  background: #2a2a2a;
  min-height: 300px;
  color: #b4b4b4
}

div.post-footer{
  display: none; 
}

/*BACKGROUNDS*/
.blurred-img{
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
}

/*PROGRAMS PAGE*/
#NextPrograms{
  text-align: center;
}
#NextPrograms .programrow{
  margin-bottom: 10px;
  padding: 5px;
  /*background-color: rgba(20,20,20, 0.1);*/
}
#NextPrograms,
.ProgramList{
  color: #5f6469;
}
.ProgramList .programrow{
  font-size: 16px;
  margin-bottom: 15px;
  padding: 10px;
  /*background-color: rgba(120,120,120, 0.1);*/
  border: 1px solid #7ec8d2;
}
#NextPrograms .players{
  font-size: 18px; 
  max-width: 350px;
}

.ProgramList .programrow .players{
  font-size: 18px; 
}
.ProgramList .programrow.oldprogram{
  color: #97a3af;
  border: none;
  /*background-color: rgba(20,20,20, 0.1);*/
}
.ProgramList .mach_result{
  width: 100px;
  height: 100px;
  float: left;
  text-align: center;
}
.mach_result .result{
  font-weight: bold;
}

.season-programs select{
  outline: none;
  border: 1px solid #c0c0c0;
  background-color: #fff;
  font-size: 16px;
  color: #544d4d;
  vertical-align: initial;
}

/*TEAM PAGE*/
.teamPicture,
.PlayersList{
  text-align: center;
  width: 100%;
}
.PlayersList .playerrow{
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}
.PlayersList .playerrow .playerdata div{
  text-align: center;
  margin-top: 10px;
}
.PlayersList .playerrow .playerdata div.name{
  font-size: 18px;
  font-weight: bold;
  color: #5f6469;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
.PlayersList .playerrow .playerdata div.rank{
  font-size: 14px;
  color: #5f6469;
  width: 100%;
}
.PlayersList .player-description{
  font-size: 16px;
  margin-top: 10px;
  color: #5f6469;
  float: right;
  vertical-align: top;
  width: 65%;
  text-align: left;
}

.PlayersList .playerrow.description-float{
  float: none;
  width: 100%;
  display: block;
  vertical-align: top;
  border-top: 3px solid #9acd32;
  border-bottom: 3px solid #9acd32;
}
.PlayersList .playerrow.description-float .playerdata{
  float: left;
  width: 30%;
  display: block;
  vertical-align: top;
}

.teamPicture img{
  margin-top: 20px;
  max-width: 100%;
}

/*GALERY PAGE*/
.imagesfromgalery,
.GaleryList .galery-item{
  display: block;
  border: 1px solid #c0c0c0;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px 10px 5px 10px;
  text-align: center;
  background-color: #e2e8d6;
}

.imagesfromgalery .galery-title,
.GaleryList .galery-item .galery-title{
  font-size: 18px;
  font-weight: bold;
  color: #5f6469;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

.imagesfromgalery .galery-imagecount,
.imagesfromgalery .galery-subtitle,
.GaleryList .galery-item .galery-imagecount,
.GaleryList .galery-item .galery-subtitle{
  font-size: 16px;
  color: #5f6469;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

.imagesfromgalery .galery-thumbnails,
.GaleryList .galery-item .galery-thumbnails{
  width: 100%;
}

.imagesfromgalery .galery-thumbnail-item,
.GaleryList .galery-item .galery-thumbnails .galery-thumbnail-item{
  margin: 8px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.imagesfromgalery .galery-thumbnail-item img,
.GaleryList .galery-item .galery-thumbnails .galery-thumbnail-item img{
  margin: 0;
}
.imagesfromgalery a img{
  filter: none;
}

.highslide-wrapper img {
  margin-left: 0px;
  margin-right: 0px;
}

/*COUNTER WIDGET*/
.et_pb_widget_area .display-counter-newscount,
.et_pb_widget_area .display-counter-galerycount,
.et_pb_widget_area .display-counter-imagecount{
  display: inline-block;
  text-align: center;
  border: 1px solid #c0c0c0;
  background-color: #caff9a;
  margin: 5px;
  border-radius: 70px;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  min-width: 140px;
  min-height: 140px;
  padding-top: 15px;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(92,62,46,0.57);
  -moz-box-shadow: 5px 5px 5px 0px rgba(92,62,46,0.57);
  box-shadow: 5px 5px 5px 0px rgba(92,62,46,0.57);
}

.et_pb_widget_area .display-counter-newscount .fas,
.et_pb_widget_area .display-counter-galerycount .fas,
.et_pb_widget_area .display-counter-imagecount .fas,
.et_pb_widget_area .display-counter-newscount .far,
.et_pb_widget_area .display-counter-galerycount .far,
.et_pb_widget_area .display-counter-imagecount .far{
  font-size: 35px;
}

.display-counter-newscount-title,
.display-counter-galerycount-title,
.display-counter-imagecount-title{
  font-size: 20px;
  font-weight: bold;
  text-decoration: uppercase;
}

.display-counter-newscount-count,
.display-counter-galerycount-count,
.display-counter-imagecount-count{
  font-size: 26px;
  font-weight: bold;
}
body .et_pb_widget_area_left{padding-right: 0;}
